Subject: Proposed Updated L2VPN WG Milestones

From: Shane Amante <[email-masked]>
Date: Mon, 27 Mar 2006 20:57:45 -0700

As discussed at the L2VPN WG meeting in Dallas, TX, below is a copy  
of the proposed updated L2VPN WG milestones.  Please provide comments  
to the list if you have objections to these proposed dates no later  
than Friday, 4/7/2006, 1700 MDT, UTC -6.

*Done      Submit L2 requirements to IESG for publication as  
Informational RFC
Done       Identify VPLS and VPWS solutions for the WG
Done       Submit L2 framework to IESG for publication as  
Informational RFC
*Done      Submit VPLS solution documents to IESG
*Done      Submit VPWS solution documents to IESG
*Done      Submit IP-only L2VPN solution documents to IESG

*May 2006  Submit an I-D describing MIB for VPLS
*May 2006  Submit an I-D describing MIB for VPWS
*Dec 2006  Submit MIB for VPLS to IESG
*Dec 2006  Submit MIB for VPWS to IESG

*June 2006  Submit an I-D on OAM for VPLS
*June 2006  Submit an I-D on OAM for VPWS
*Mar 2007   Submit OAM for VPWS to IESG
*Mar 2007   Submit OAM for VPLS to IESG
*Mar 2007   Submit OAM for IP L2VPN to IESG

NOTE: the asterisk before the date is meant to reflect a change from  
the date recorded in the existing L2VPN WG Charter.

Thanks!

-shane & Vach